body {
  background-image: url("bg3.jpg") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  font-family: Arial, sans-serif;
  display: block !important;
  flex-direction: column;
  justify-content: center;
  background-color: #f4f4f4;
}
body::before {
  content: "";
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: -1;
}
body::-webkit-scrollbar {
  display: none;
}
.login-box {
  margin: 100px auto 0;
  max-width: 400px;
  background: white;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
input {
  display: block;
  width: 100%;
  margin-bottom: 15px;
  padding: 10px;
  box-sizing: border-box;
}
button {
  padding: 10px 20px;
  background: #007bff;
  color: white;
  border: none;
  cursor: pointer;
  width: 100%;
}
.errore {
  color: red;
  font-size: 14px;
  margin-bottom: 10px;
}

body.dark-mode .login-box {
  background: #1e1e1e !important;
  color: #ffffff !important;
}

body.dark-mode {
  background-image: url("bg3.jpg") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}
